<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javacard.project/2">
    <module_version install_time="1415655494323" last="true" origin="installer" specification_version="1.52.1">
        <file crc="1325281366" name="config/Modules/org-netbeans-modules-javacard-project.xml"/>
        <file crc="2377300213" name="modules/docs/org-netbeans-modules-javacard-project.jar"/>
        <file crc="2747487490" name="modules/locale/org-netbeans-modules-javacard-project_ja.jar"/>
        <file crc="4191062618" name="modules/locale/org-netbeans-modules-javacard-project_pt_BR.jar"/>
        <file crc="2052626409" name="modules/locale/org-netbeans-modules-javacard-project_ru.jar"/>
        <file crc="109710876" name="modules/locale/org-netbeans-modules-javacard-project_zh_CN.jar"/>
        <file crc="1604617640" name="modules/org-netbeans-modules-javacard-project.jar"/>
    </module_version>
</module>
